#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-hlint-plugin
version:              1.1.2.0
visibility:           public
id:                   hls-hlint-plugin-1.1.2.0-HISd0dMJWLE3hupPlmfJoS
key:                  hls-hlint-plugin-1.1.2.0-HISd0dMJWLE3hupPlmfJoS
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           atreyu.bbb@gmail.com
author:               The Haskell IDE Team
synopsis:             Hlint integration plugin with Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  0ba88d7fb24eb4527dc963f7d3093ef3
exposed:              True
exposed-modules:      Ide.Plugin.Hlint
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-hlint-plugin-1.1.2.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-hlint-plugin-1.1.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-hlint-plugin
hs-libraries:         HShls-hlint-plugin-1.1.2.0-HISd0dMJWLE3hupPlmfJoS
depends:
    Diff-0.4.1-8N9zIDfOyvLBkXiypLynv
    aeson-2.1.2.1-5RDZhERJnAA4H89g4WTdzv
    apply-refact-0.9.3.0-7Onre9lDfa4IVLNSN28s7a base-4.15.1.0
    binary-0.8.8.0 bytestring-0.10.12.1 containers-0.6.4.1
    data-default-0.7.1.1-4W3DdpWCDdz1ZSimKMWhuv deepseq-1.4.5.0
    directory-1.3.6.2 extra-1.7.14-DJAoioTKkMECSBasTNOfvB
    filepath-1.4.2.1 ghc-9.0.2
    ghc-exactprint-0.6.4-FqHecVuDIKZJY8lVnbaemz
    ghc-lib-parser-ex-9.0.0.6-3sMwE8kJCtEDe3h4NyR39Z
    ghcide-1.9.1.0-32Io5Wick9EBvYEsOxxi2B
    hashable-1.4.3.0-33I0iRzN4K6CKLvpp4LZ7a
    hlint-3.3.6-LekdElIwPy3EJ7dGYBLuJL
    hls-plugin-api-1.6.0.0-CIEFejOti1S7uu0o2543SI
    hslogger-1.3.1.0-KJUaMGCZ9s7ChuVHdERQY2
    lens-5.2.3-1oqZttC5VrlImKrpZAhSiw
    lsp-1.6.0.0-7uQNa7xERuMAoXcAEmvebE
    refact-0.3.0.2-E230LaAGTbX8k1SiA4DqrW
    regex-tdfa-1.3.2.2-EZ3lnAd3g4KFr62W9nn2hr stm-2.5.0.0
    temporary-1.3-HVEjhrMiYprHWkYZELDvHP text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.20-F7LW31p7u1B2dWjdgteKaR

haddock-interfaces:
    /usr/share/doc/haskell-hls-hlint-plugin/html/hls-hlint-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-hlint-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

